.files-list-component {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1rem;
  border-radius: 5px;
  background: white;

  @media (min-width: 480px) {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .file {
    margin: 0 0.5rem 0.5rem 0;
  }
}
